<?php

namespace backend\controllers;

use yii\web\Controller;

/**
 * CityController implements the CRUD actions for City model.
 */
class TestController extends Controller
{

	public function actionIndex(){

		return  "ok";
	}
	
	
	
}